#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-G9daPYHMWetHK67cf3JSNE
key: cryptohash-conduit-0.1.1-G9daPYHMWetHK67cf3JSNE
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
abi: 795e3c68c2bd02cc65d0db5d32c4abc4
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/cryptohash-conduit-0.1.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-G9daPYHMWetHK67cf3JSNE
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    conduit-1.2.8-BUmkHLfxf6BARU80ZxV0St
    conduit-extra-1.1.15-FCbgvdrcUF91CHr74Qv7JO
    cryptohash-0.11.9-82KhRFzQsHgFswhD7QrNeu
    resourcet-1.1.8-809VyiwX9IhH0X7rbGoy6q transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
